/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

color: #212121; /*primary text color*/

nav ul a,
nav .brand-logo {
  color: #444;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (min-width: 993px) {
  .container {
    width: 80%; /*JDS*/
  }
}

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

/*
.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}
*/

ul li {
    list-style-type:circle;
}

/*
 * Status messages
 */

#status{
	padding: 20px;
	font-size:110%;
}
#status div div{ /*status message delivered in by drupal*/
	margin-top:20px;
}

/*
 * Top panel
 */
#top ul.collapsible li{
	list-style-type: none;
}

#top ul.collapsible li.active .collapsible-header{
	background-color: #26a69a; /*lightened teal*/
	color:#fff;	
}

#top blockquote{
	padding-top:0.2em;
	padding-bottom:0.4em;
	font-size:15px;
}
/*
 * Offerings
 */
#offerings h4{
	margin-bottom:0.1rem;
}
#offerings .white-text{
	font-size:110%;
	font-weight:bolder;
	margin-top:20px;  
}
#offerings .valign-wrapper{
  justify-content: center;
}
#offerings i {
	margin-right: 0.8rem;
}


/*
 * Sessions
 */
#sessions li{
	border:1px solid #e0e0e0; 	
	list-style-type: none;
	padding:0.5em;
}
#sessions li i{
	margin-right:0.5em;
}

.header-pane{
	padding:0.5em 0 0 0;
}

/*
 * Contact form
 */
#contact .form-contact{
	padding:1em;
}

#contact .form-contact textarea {
    height: 150px;
}
#contact .form-contact label{
    padding-left: 0.5em;
}
#contact button#edit-preview{
	display:none;
}

#card-phone{
	padding:5px 20px 20px 20px;
}

/*
 * Advertisements
 */
.advertisement-left{
	/*position:absolute;
	left:20px;*/
}
.advertisement .advertisement-spoiler{
	padding:5px 5px 5px 14px;
}
.advertisement .advertisement-spoiler .card-title{
	font-size:14px;
	line-height:normal;
	font-style:italic;
}
.advertisement .advertisement-content .card-title {
    line-height: normal;
    font-size:18px;
}
.advertisement .advertisement-content .advertisement-teaser{
	margin-top:14px;
}

/*
 * References
 */
.reading-header,
.reading-list {
	padding:0.5em;
}
.reading-list ul li{
	list-style-position:inside;
}

/*
 * Footer
 */
footer.page-footer {
  margin: 0;
}
